/*=========================================================================
*
*
*
*     SegoeUI Font
*
*
*
*=========================================================================*/


/* SegoeUI */


@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/SegoeUI.svg#SegoeUI') format('svg'),
       url('../fonts/SegoeUI.ttf') format('truetype'),
       url('../fonts/SegoeUI.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/segoeui.eot');
  src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoeui.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/* SegoeUI-Light */


@font-face {
  font-family: 'SegoeUI-Light';
  src: url('../fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg'),
       url('../fonts/SegoeUI-Light.ttf') format('truetype'),
       url('../fonts/SegoeUI-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Light';
  src: url('../fonts/segoeuil.eot');
  src: url('../fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoeuil.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/* SegoeUI-Bold */


@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg'),
       url('../fonts/SegoeUI-Bold.ttf') format('truetype'),
       url('../fonts/SegoeUI-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('../fonts/segoeuib.eot');
  src: url('../fonts/segoeuib.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoeuib.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/* SegoeUI-Semilight */


@font-face {
  font-family: 'SegoeUI-Semilight';
  src: url('../fonts/SegoeUI-Semilight.svg#SegoeUI-Semilight') format('svg'),
       url('../fonts/SegoeUI-Semilight.ttf') format('truetype'),
       url('../fonts/SegoeUI-Semilight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Semilight';
  src: url('../fonts/segoeuisl.eot');
  src: url('../fonts/segoeuisl.eot?#iefix') format('embedded-opentype'),
       url('../fonts/segoeuisl.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/* SegoeUI-Semibold */


@font-face {
  font-family: 'SegoeUI-Semibold';
  src: url('../fonts/SegoeUI-Semibold.svg#SegoeUI-Semibold') format('svg'),
       url('../fonts/SegoeUI-Semibold.ttf') format('truetype'),
       url('../fonts/SegoeUI-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Semibold';
  src: url('../fonts/seguisb.eot');
  src: url('../fonts/seguisb.eot?#iefix') format('embedded-opentype'),
       url('../fonts/seguisb.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/* SegoeUI-Italic */

@font-face {
  font-family: 'SegoeUI-Italic';
  src: url('SegoeUI-Italic.eot');
  src: url('SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),
       url('SegoeUI-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Italic';
  src: url('SegoeUI-Italic.svg#SegoeUI-Italic') format('svg'),
       url('SegoeUI-Italic.ttf') format('truetype'),
       url('SegoeUI-Italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
